body .hd-ctm .hd-ctm--auth.hd-ctm--auth.hd-ctm--auth-logged,
body.account-logged .hd-ctm--auth:not(.hd-ctm--auth.hd-ctm--auth-logged) {
    display: none;
}

body.account-logged .hd-ctm--auth.hd-ctm--auth.hd-ctm--auth-logged {
    display: flex;
}

.loader-ctm.active {

}

.hd-ctm.hd-ctm--d .hd-top-header .hd-ctm--logo img {
     filter:invert(100%) sepia(100%) saturate(100%) hue-rotate(435deg) brightness(100%) contrast(90%);
}

.loader-ctm div > img {
     filter:invert(100%) sepia(100%) saturate(100%) hue-rotate(435deg) brightness(100%) contrast(90%);
}